# model-organization-feature-detail-line

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-detail-line` to execute the unit tests.
